1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

DEVHOOK emulating 3.02 help please!

Discussion in 'Sony PSP - Mod and firmware discussion' started by hackaday, Jan 12, 2007.

  1. hackaday

    hackaday Regular member

    Joined:
    Nov 15, 2006
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    Okay, i downgraded my 2.71 TA-082 PSP to firmware 1.5. Now i have a devhook .52 or whatever it is called that lets me emulate 3.02
    I have about 10 UMD games. But some wont run on firmware 1.5. While im emulating 3.02 can i still run regular UMD games?

    Another Question: Is 3.03 Oe-b custom firmware available for TA-082 models? if so what firmware must u be before u make it a custom firmware.

    Thank You!
     
  2. gzach

    gzach Regular member

    Joined:
    May 29, 2006
    Messages:
    547
    Likes Received:
    0
    Trophy Points:
    26
    ans to your first question about umd games : yes you can
    ans to your second : yes you can upgrade a ta-082 to 3.03 OE-A then to OE-B
     
  3. guano

    guano Regular member

    Joined:
    Jun 14, 2006
    Messages:
    2,521
    Likes Received:
    0
    Trophy Points:
    46
    Which ALL of us would highly recommend!

    I used to be a die hard 1.50 fan. I would never upgrade. I tried SE and HATED it. But I tried OE and love it. It's all about the PSone. :D
     

Share This Page